Bug 123872 - Digital Sound on SBLive5.1 awful
Digital Sound on SBLive5.1 awful
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-21 02:04 EDT by Need Real Name
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-05-21 02:04:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
I installed FC2 stock and tested the sound on an ogg file with xmms. Sound was ok, but kind of grainy. Turned on the digital output with alsamixer since that is what I normally use. Sound became totally horrible. I just get moments of brief shrill sounds from time to time. it isn't completely distorted but it does NOT sound right even in the moments when it plays. I updated my kernel and alsa-lib and the problem persists. I have never much liked alsa as it doesn't play nice with my digital output, the channels all get messed up and the volume controls don't make a lot of sense, I just have to play with them all until it sounds right. Given how common my card is, it really shouldn't be so difficult to get some decent results out of it. I never had a problem with OSS.

Version-Release number of selected component (if applicable):
0.9

How reproducible:
Always

Steps to Reproduce:
1.turn on digital out with a SBLive 5.1
2.Watch your ears bleed
3.Grab tissue to soak up blood
    

Actual Results:  horrible sounds emitted from the speaker thingies :)

Expected Results:  Should have heard ear pleasing harmonics

Additional info:

Pretty much everything was stock. SBLive 5.1 on a Soltek motherboard (one of the older ones the model escapes me). Athlon 2000+.
Comment 1 Dave Jones 2005-04-16 01:49:27 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.